#footer {width:;height:108px;}
#footer .wrap {background:url(http://collabrx.com/wp-content/themes/collabrx/images/bg-footer.jpg) repeat-x;color:#ddd;font-size:11px;width:100%;padding:0 0 5px 28px;}
#footer .copyright {float: none;margin: 0;padding:0 0 40px 32px;text-align: left;width:auto;}
#footer .copyright a {color:#9dbfd6;}

#footer ul#menu-footer {padding-top:32px;}
#footer ul#menu-footer li a {color:#ccc!important;background:none!important;}

#footer ul li.current-menu-parent a {color:#fff!important;}

#sidebar-subsidiary h3 {display:none;}
#sidebar-subsidiary .widget ul {list-style:none;margin:0;padding:0;}
#sidebar-subsidiary ul li {display:block;float:left;}
#sidebar-subsidiary ul li a {text-transform:uppercase;margin-right:10px;padding:3px 5px;color:#d1d1d1;}
#sidebar-subsidiary ul li ul {display:none;}
#sidebar-subsidiary .widget {float:none;width:auto; margin:0;padding:0 0 10px;}